---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					-2.5,
					21
				},
				Size = {
					515,
					66
				}
			},
			Top = {
				Pos = {
					18,
					81.5
				},
				Size = {
					215,
					45
				}
			}
		},
		CargoSubtracts = false,
		Cd = 0.39,
		ClFront = -0.0225,
		ClRear = -0.02,
		DefaultTyreWidth = 195,
		Doors = 4,
		EngineTypes = {
			FRONT = true,
			REAR = true,
		},
		RearFirewallRatio = 0.2,
		FirewallRatio = 0.6,
		Materials = {
			"ECS_BODY", --Body front
			"ECS_BODY", --Body middle
			"ECS_BODY", --Body back
			"ECS_CHROME", --Chrome
			"ECS_PLASTIC", --Plastic
			"ECS_GLASS", --Windows
			"ECS_SEAM", --Seam back
			"ECS_SEAM", --Seam front
			"ECS_SEAM", --Seam middle
			"ECS_TRANSPARENT", --Transparent
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
			"ECS_CARGO",
			"ECS_CARGO_REAR",
			
			
			
			

		},
		MaxWheelDiameter = 730,
		MeshSkinned = "60sSedan_Huge",
		MeshUnskinned = "60sSedan_Huge_unskinned",
		MinWheelDiameter = 640,
		MorphNose = 96,
		MorphRideHeight = 65,
		MorphTail = 70,
		MorphWidth = 30,
		Name = "60SedanHuge",
		ProjectionMaterials = {
			Front = 1,
			Middle = 2,
			Rear = 3
		},
		ProjectionSeamMaterials = {
			Front = 8,
			Middle = 9,
			Rear = 7
		},
		RearRatio = 0.30,
		SeatOptions = {
			2,
			4,
			5,
			6
		},
		Tags = {
			"SEDAN", "COUPE",
		},
		Thumb = "60sSedan_Huge_Thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 3.14,
		Year = 1960
	}
}